AZ(4)

NAME
az - Aztech/PackardBell radio card device driver

SYNOPSIS
az0 at isa? port 0x350
az1 at isa? port 0x358
radio* at az?

DESCRIPTION
The az driver provides support for the Aztech/PackardBell radio cards.

The Aztech/PackardBell cards are stereo FM tuners that allow tuning in the 87.5-108.0 MHz range. They are capable of reporting signal status (tuned/not tuned, stereo/mono signal) and forcing audio output to mono.

The Aztech cards use only one I/O port. The I/O port is set by the driver to the value specified in the configuration file. The I/O port must be one of 0x350 and 0x358.

SEE ALSO
isa(4), radio(4)

HISTORY
The az device driver appeared in OpenBSD 3.0 and NetBSD 1.6.

AUTHORS
-nosplit The az driver was written by Vladimir Popov and Maxim Tsyplakov. The man page was written by Vladimir Popov.

BUGS
It is impossible to determine to which frequency the card is tuned. Thus, the driver will report an internally stored value even if it is not correct (changed by some program that uses direct port access).